dapr.upms.appUrl=http://127.0.0.1:3500/v1.0/invoke/
dapr.upms.appId=yifu-upms

dapr.check.appUrl=http://127.0.0.1:3500/v1.0/invoke/
dapr.check.appId=yifu-check

#\u751F\u4EA7
dapr.archives.appUrl=http://127.0.0.1:3500/v1.0/invoke/
dapr.archives.appId=yifu-archives

#\u751F\u4EA7
dapr.social.appUrl=http://127.0.0.1:3500/v1.0/invoke/
dapr.social.appId=yifu-social

#\u751F\u4EA7
dapr.salary.appUrl=http://127.0.0.1:3500/v1.0/invoke/
dapr.salary.appId=yifu-salary

#\u751F\u4EA7
dapr.insurances.appUrl=http://127.0.0.1:3500/v1.0/invoke/
dapr.insurances.appId=yifu-insurances

#\u751F\u4EA7
dapr.business.appUrl=http://127.0.0.1:3500/v1.0/invoke/
dapr.business.appId=yifu-business

#\u751F\u4EA7
dapr.msg.appUrl=http://127.0.0.1:3500/v1.0/invoke/
dapr.msg.appId=yifu-msg

#\u751F\u4EA7
dapr.permission.appUrl=http://127.0.0.1:3500/v1.0/invoke/
dapr.permission.appId=yifu-permission

#\u751F\u4EA7
dapr.ekp.appUrl=http://127.0.0.1:3500/v1.0/invoke/
dapr.ekp.appId=yifu-ekp

dapr.process.appUrl=http://127.0.0.1:3500/v1.0/invoke/
dapr.process.appId=yifu-process

#\u751F\u4EA7\u5BA2\u6237\u670D\u52A1\u5E73\u53F0
dapr.csp.appUrl=http://127.0.0.1:3500/v1.0/invoke/
dapr.csp.appId=yifu-csp